# Enable nick modifications?
enabled: true
# The structure of the player nick. Variables: %lvl% - the level. %name% - the players nickname/name
nickStructure: Level %lvl% | %name%
# Whether or not to patch the nick command to automatically update the nickname.
patchNickCommand: true
